button.header-widget.sidebar-btn span {
    border: 1px solid #f1f1f1;
    padding: 7px 6px;
    border-radius: 6px;
    box-shadow: 0 0 2px #cecece;
}
button.header-widget.sidebar-btn.btn-border {
    margin-left: 10px;
}
.footer-app {
    display: flex;
    margin-top: 25px;
}

.user-info {
    font-weight: 600;
}

/* slider */
.carousel-caption-update {
    position: absolute;
    left: 50%;
    top: 50%;
    /* bottom:1%;
    left:20%; */
    transform: translate(-50%, -50%);
    z-index: 1;
    color: #fff;
    padding: 20px;
    text-align: center;
    background: linear-gradient(rgb(7 15 29 / 30%), rgb(8 15 27 / 30%));
}
.carousel-caption-update h3{
    color: #fff;
}
.carousel-caption-update p {
    color: #fff;
}
.carousel-indicators{
    z-index: 1!important;
}


/* dropdown */
.dropbtn {
    background-color: #04AA6D;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    width: 183px;
    box-shadow: 3px 3px 12px 0px rgba(0, 0, 0, 0.2);
    z-index: 2;
}

.dropdown-content a{
    color: black;
    padding: 8px 16px;
    text-decoration: none;
    /*width:173px;*/
    display: block;
    border-bottom: 1px solid #d6c5c5;
    border-right: 1px solid #d6c5c5;
}

.dropdown-content li:hover {
    background-color: #ddd;
}

.dropdown-content.subcat {
    left: 149px;
    top: 0;
}

.dropdown:hover .dropdown-content {
    display: block;
    margin-left: 24px;
}

.dropdown-content .subcat {
    display: none;
}

.dropdown-content li.dropdown:hover .subcat {
    display: block;
    position: absolute;
    left: 173px;
    top: 0;
    background: #f1f1f1;
}
.dropdown-content li.dropdown:hover ul li a{
    width:242px
}
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

.filter {
    display: flex;
    padding: 10px 10px;
    border: 1px solid #eeeeee;
    letter-spacing: 1px;
}
.filter:hover{
    background-color: #eeeeee;
}
.header-widget-home i {
    display: contents;
}



/* suggest */
@media (min-width: 992px){
    .custom.col-lg-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 208px;
        max-width: 18%;
    }
}

/* homepage featured ads */
.product-meta .time {
    font-size: 12px;
    color:#78a202;
    margin-right:0;
}
.product-meta .time i {
    color: #78a202;
    font-size: 12px;
}

/* all populer ads */
.sticky-google-ads {
    margin-bottom: 30px;
}
.google-ads img {
    margin-bottom: 20px;
}
.ad-standard {
    margin-bottom: 20px;
}

/* dashboard */
.deshboard {
    display: flex;
    justify-content: space-between;
    padding: 10px 40px;
}
.profile a{
    display: block;
    color:#555555;
}
.profile a:hover {
    color: #0044bb;
}
.dash-padding{
    padding: 25px 40px;
}
.dash-header-part {
    margin-bottom: 50px;
}
.margin-top {
    margin-top:10px;
}
.dashboard-menu-border{
    border-right: 1px solid #dee2e6;
    margin: 15px 0 50px;
}
.dash-header-alert{
    margin:30px 0;
}
.profile-menu{
        padding: 12px 0px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        border-bottom: 1px solid #deede6;
}
.profile-item {
    width: 100%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.profile-item a {
    color: #555555;
}
.profile-item a:hover {
    color: var(--primary);
}
span.active {
    color: var(--primary);
    font-weight: 500;
}

.empty-ad {
    text-align: center;
    margin-bottom: 20px
}
.empty-img {
    height: 100px;
    width: auto;
    margin-bottom: 15px;
}
.content p {
    color: #a4a4a4;
}
.row.my-ads{
    justify-content: center;
}
.dash-header-alert p {
    color: firebrick;
}

.header-filter {
    display: flex;
    margin-bottom: 17px;
}

.filter-show {
    margin-right: 30px;
    border: 1px solid #cececf;
    padding: 8px 30px;
    background: #f1f1f1;
    border-radius: 5px;
}
.filter-show i {
    color: #0044dd;
}

.header-widget-home i {
    display: contents;
}

.modal-body {
    padding: 8px 10px;
}
.list-group {
    padding: 0 16px;
}
li.list-group-item:hover {
    background: #eeeeee;
}

.list-group-item {
    padding: 7px 2px 7px 14px;
    cursor: pointer;
}
.list-item{
    width:100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.filter-by-location {
    display: flex;
    justify-content: space-between;
}
.location-filtering {
    width: 50%;
}
div#select-location {
    padding-right: 0!important;
}

.list-group-flush:last-child .list-group-item:last-child {
    border-bottom: 1px solid rgba(0,0,0,.125);
}


span.location-filter {
    font-weight: 600;
    padding: 10px 0;
}

a.product-widget-label {
    color: #555555;
    border-bottom: 1px solid #d6d6d6;
}


/* post icon */
 .responsive-post-ad{
            position: fixed;
            bottom: -8px;
             right: 32%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            z-index:1024;
        }
    .post-button {
        border-radius: 30px;
        padding: 10px 16px;
        border: 1px solid #0044dd;
        background: #004efc;
        color: white;
        box-shadow: 0 0 13px 1px rgb(53 51 51 / 80%);
    }
    .post-button a {
        color: white;
    }
    
    /* call icon */
    .float2 {
        position: fixed;
        width: 40px;
        height: 40px;
        bottom: 15px;
        right: 57px;
        background-color: #2909aa;
        color: #FFF;
        border-radius: 50px;
        text-align: center;
        font-size: 19px;
        box-shadow: 0 0 13px 1px rgb(53 51 51 / 80%);
        z-index: 2;
    }
        .my-float2 {
            margin-top: 10px;
            color: #fff;
        }
    
    
    /*Messanger-chat*/
        .messanger-icon{
            height:40px;
            width:40px;
        }
        .messanger-chat{
            position: fixed;
            bottom: -6px;
            right: 70%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            z-index:2;
        }
    
    
    .list-padding li {
        padding: 5px 13px;
        border-bottom: 1px solid rgba(0,0,0,.125);
    }
    
    .list-padding{
    position:relative;
    }
    .close-button {
        top: 12px;
        position: absolute;
        right: 19px;
    }
    .product-content a {
        display: block;
    }
    
    /*my-ad button*/
    .my-ads-button a {
        color: #fff;
    }
    .my-ads-button {
        padding: 2px 8px;
        margin-top: 3px;
    }
    .profile-ads {
        display: flex;
        border: 1px solid #d8cdcd;
        padding-top: 10px;
    }
    .ad-button {
        padding: 16px 5px 5px;
    }

    .w-100 {
        height: 492px;
    }
    .feature-category li {
        color: #a5a5a5;
    }
    
    .all-ads-feature img{
         height: 391px;
    }

    .card-details::before{
        background: none;
    }
    .details-img img {
        height: 200px;
    }
    

/*pages*/
    .terms-up{
        margin: 0px 0px 30px;
    }
    .terms {
        color: #000;
        font-size: 18px;
    }
    .term-content span{
        font-weight: bold;
        color: #000;
        font-size: 18px;
    }
    .terms-con {
        text-align: justify;
    }
    .term {
        margin: 45px 0;
    }
    .terms-title {
        text-align: center;
        font-size: 25px;
    }  
    .sell-fast {
        padding: 50px 0;
    }
    .sell {
        color: #000;
        font-size: 18px;
        text-align: center;
    }
    .term-content {
        padding: 15px 15px;
    }
    .about-title{
        text-align:center;
        text-transform:lowercase;
    }
    .about-bottom {
        text-align: center;
        border: 1px solid lightblue;
        font-weight: 500;
        padding: 7px 7px;
        border-radius: 5px;
    }
    .about-content {
        border-radius: 5px;
        padding: 15px 15px;
        border: 1px solid lightblue;
    }
    .ad-promotion thead, .ad-promotion td {
        text-align: center;
    }
    .ad-promotion-top {
        text-align: center;
        padding-top: 10px;
    }
    
    .ad-promotion-img {
        float: left;
        border: 1px solid lightblue;
    }
    .page-section {
        margin-bottom: 44px;
    }

    .ad-promotion-bottom {
        margin-top: 30px;
        text-align: center;
        border: 1px solid lightblue;
        font-weight: 500;
        padding: 7px 7px;
        border-radius: 5px;
    }
    .ad-promotion-content {
        text-align: justify;
    }
    
    
    /* payment page */
    .payment-section{
        padding:30px 0 40px;
    }
    .publish-img {
        height: 50px;
    }
    .add-publish {
        text-align: center;
        margin: 0px 140px;
        padding: 21px 15px;
        border: 1px solid lightblue;
        border-radius: 5px;
    }
    .payment-method-section{
        margin:30px 0 0;
    }
    .ad-price-list {
        border: 1px solid lightblue;
        padding: 5px 10px;
        border-radius: 5px;
        margin: 0 0 10px;
    }
    .advertise-list {
        display: flex;
        justify-content: space-between;
        padding: 5px 2px;
        font-size:15px;
        border-bottom: 1px solid #eeeeee;
    }
    .advertise-list:last-child{
        border:none;
    }
    span.advertise-title {
        font-weight: 600;
        font-size: 17px;
        border-bottom: 1px solid lightblue;
    }
    .advertise-title {
        font-size: 17px;
        font-weight: 600;
        text-align: center;
        padding: 9px 0;
        border-bottom: 1px solid lightblue;
    }
    
    .paid-ad-title {
        border: 1px solid rgb(186, 3, 31);
        padding: 5px 10px;
        border-radius: 5px;
        margin: 0 0 20px;
    }
    
    
    
    /* payment button */
    .payment-button {
        padding: 5px 15px;
        border-radius: 7px;
        color: white;
        margin-right: 5px;
        margin-bottom: 11px;
    }
    .payment-button.back{
        background: #b93030;
        border: 1px solid red;
    }
    .payment-button.back:hover {
        color: white;
        background-color: #de0000;
    }
    .payment-button.submit{
        background: green;
        border: 1px solid green;
    }
    .payment-button.submit:hover{
        color: white;
        background-color: #04a404;
    }
    
    .ad-publish {
        border: 1px solid lightblue;
        padding: 10px;
        border-radius: 5px;
    }
    .table thead th {
        border-top: none;
    }
    
    
    
    /*  ad-review before payment*/
    .ad-card.preview {
        display: flex;
        align-items: center;
        background: #dbeeff;
        border-radius: 5px;
        border: 1px solid lightblue;
        margin-bottom: 15px;
    }
    .ad-content {
        padding-left: 3px;
    }
    .ad-preview .ad-card.preview .ad-media {
        margin: 5px 5px;
    }
    
    .ad-preview .ad-card.preview .ad-img img {
        width: 100px;
    }
    .ad-img img {
        height: 75px;
        transition: all linear .5s;
    }
    
    .ad-category {
        border-bottom: 1px solid var(--border);
    }
    
    .ad-category li i {
        font-size: 10px;
        color: #999999;
        margin-right: 5px;
    }
    
    .breadcrumb.ad-category li {
        text-transform: capitalize;
        font-size: 8px;
    }
    
    .ad-category .breadcrumb-item {
        font-size: 10px;
        color: var(--gray);
        white-space: nowrap;
    }
    
    .ad-title {
        margin-bottom: 0;
        font-size: 11px;
        line-height: 16px;
    }
    
    .ad-meta {
        margin-bottom: 0;
        color: #555555;
    }
    
    .ad-meta p {
        font-size: 10px;
        white-space: nowrap;
    }
    
    .ad-info {
        padding: 0;
        align-items: center;
        border-top: 1px solid var(--border);
    }
    
    .ad-price {
        font-weight: 700;
        font-family: sans-serif;
        font-size: 11px;
        color: #065bd9;
    }
    
    .ad-meta .fas{
        padding-right: 3px;
    }
    
    
    /*payment-form*/
    .transition {
        padding: 15px;
        border-radius: 5px;
        border: 1px solid pink;
        background: #f7f7f7;
    }
    
    .trans-number {
        margin-bottom: 10px;
        font-weight: 600;
    }
    
    .trans-form {
        margin-bottom: 12px;
    }
    .trans-form:last-child {
        margin-bottom: 10px;
    }
    .trans-message {
        color: brown;
        font-size:15px;
    }

    .form-group.text-right {
        text-align: center!important;
        padding: 15px 0 0;
    }
    .form-group.text-right .btn.btn-inline {
        padding: 8px 25px;
    }
    
    /*ad-details promote*/
    .promote-ad-button {
        background: #ffc800;
        padding: 4px 20px;
        border: 1px solid lightblue;
        border-radius: 5px;
    }
    .promote-ad-button:hover{
        background:#ffe02d; 
    }
    .promote-ad-button a{
        color: #0056b3; 
    }
    
    .footer-col{
        padding-right:50px;
    }

    div#location-filter {
        overflow: scroll;
        height: 397px;
        border: 1px solid lightblue;
    }

    .related-ads {
        text-align: center;
        font-weight: 500;
        font-size: 23px;
        color: #db3636;
    }
    .page-item.active .page-link{
        z-index:2;
    }
    
    button.btn:disabled {
        padding: 0px 8px;
        margin: 6px 0 0;
    }
    
    /*language btn*/
    .language-button {
         border: 1px solid #a7a4a4;
        border-radius: 15px;
        padding: 2px 10px;
    }   
    .navbar-link .fas, .navbar-link .fab{
        font-size: 14px;
        margin-right: 6px;
    }
    .navbar-link .down {
        font-size: 15px;
        margin-left: 4px;
    }
    .common-card.details.promoted {
        margin-bottom: 0;
    }
    .language-btn-footer {
        border: 1px solid #b9b9b9;
        padding: 1px 20px;
        border-radius: 5px;
        color: black;
        text-align: center;
    }
    .language-btn-footer:hover{
        background-color:#d2d2d2;
    }
    .header-widget.sidebar-btn a {
        font-weight: normal;
    }
    .header-widget.sidebar-btn span:hover {
        background:#eeeeee;
    }
    .trans-form label {
        font-size: 15px;
    }
    .dash-intro h4 a {
        margin-bottom: 8px;
    }
    
     .profile-item .logout {
        padding: 7px 14px;
    }
    .logout-button {
        margin-top: 10px;
    }
    .my-ads-button {
        font-size: 13px;
    }
    

/*mobile responsive*/
@media (max-width: 767px) {
    /*input image*/
    .deshboard {
        display: block;
        padding: 10px 25px;
    }

    .user-form-header a img {
        width: 80px;
    }

    .user-form-category-btn {
        margin-top: 74px;
    }

    .header-logo img {
        width: auto;
        height: 49px;
    }

    .search-btn {
        padding-right: 9px;
    }

    .header-filter {
        display: flex;
        justify-content: space-between;
    }
    .header-filter {
        margin-bottom: 20px;
    }
   .filter-show {
        margin-right: 3px;
        padding: 5px 10px;
        font-size: 14px;
    }
    .list-group-item {
        padding: 5px 2px 5px 4px;
    }
    .list-group {
        padding: 0 10px;
    }
    .list-item span {
        font-size: 14px;
    }
    .list-group-item a {
        font-size: 14px;
    }
    
    /*category card*/
    .suggest-card {
        margin: 6px auto;
    }
    .suggest-card {
        border-radius: 6px;
        padding: 8px 8px;
    }
    .custom.col-lg-2.col-md-2.col-sm-6.suggest-card {
        width: 45%;
    }
    /*.responsive-post-ad,*/
    .float2, .messanger-chat{
        display: block!important;
    }
    .center-50 a {
        padding: 8px 16px;
    }
    .product-category .breadcrumb-item {
        font-size: 12px;
    }
    .product-title {
        font-size: 15px;
    }
    .product-meta p {
        font-size: 14px;
    }
    .feature-price {
        font-size: 16px;
    }
    .feature-title {
        font-size: 16px;
    }
    .breadcrumb li {
        font-size: 11px;
    }
    .product-content {
        padding: 0px 9px;
    }
    .inner-section.ad-details-part .col-lg-8, .inner-section.ad-details-part .col-lg-4 {
        padding-right: 0;
    }
    .inner-section.ad-details-part .row {
        margin-right: 0;
    }
    .ad-details-title {
        font-size: 20px!important;
        line-height: 30px!important;
    }
    .account-card {
         padding: 0!important;
     }
    .profile-ads {
        display: block;
    }
    .ad-button {
        padding: 0 15px 5px;
    }
    .dash-header-part {
        margin-top: -40px;
    }
    .w-100 {
        height: 170px;
    }
    .ad-details-breadcrumb .flat-badge {
        font-size: 11px!important;
        padding: 2px 8px!important;
        margin-right: 7px!important;
    }
    .all-ads-feature img {
        height: 240px;
    }   
    
    .promotion-img {
        width: 340px;
    }
    .term {
        margin: 0 0;
    }
    .ad-promotion-content {
        padding: 10px;
    }
    .terms-title {
        font-size: 20px;
    }
    .terms-up {
        margin: 22px 0px 23px;
    }
    .form-group.text-right {
        text-align: center!important;
        padding: 15px 0 0;
    }
    .form-group.text-right .btn.btn-inline {
        padding: 8px 25px;
    }
    .promote-ad-button {
        margin:0 0 20px;
        width:100%;
    }
    .footer-col{
        padding-right:15px;
    }
    .footer-end-content{
        padding-bottom:50px;
    }
    .center-20 {
        margin-bottom: 40px;
    }
    .center-20 .btn-inline {
        padding: 8px 20px;
    }
   .ad-details-specific-two li{
       display:block!important;
   }
   .ad-details-specific-two .total {
        font-size: 14px!important;
        padding-left: 0!important;
    }
    .related-slider .product-img img {
        width: 288px
    }
    .responsive-post-ad{
        z-index:2;
    }
    .navbar-link{
        display:block;
    }
    .add-publish {
        text-align: center;
        margin: 0;
    }
     .footer-content, .footer-info {
        margin-left: 10px
    }
    .footer-content h3{
        font-size: 20px;
    }
    .payment-section .container {
        padding: 0;
    }
    .inner-section p img {
        width: 340px;
    }

}


@media (max-width: 575px) {
    .list-group-item {
        padding: 5px 20px;
    }
     .suggest-card {
        margin: 6px auto;
    }
    .suggest-card {
        border-radius: 6px;
        padding: 8px 8px;
    }
    .custom.col-lg-2.col-md-2.col-sm-6.suggest-card {
        width: 45%;
    }
    .list-group-item {
        padding: 5px 2px 5px 4px;
    }
    .list-group {
        padding: 0 10px;
    }
    .list-item span {
        font-size: 14px;
    }
    .list-group-item a {
        font-size: 14px;
    }
    .responsive-post-ad{
        /*display: block!important;*/
    }
}

@media (max-width: 1199px) {
        .user {
        display: inline-block;
    }
    .search-btn {
        display: block
    }

}

@media (min-width: 768px) and (max-width: 991px){
        .profile-ads {
        display: block;
    }
    .dash-header-part {
         margin-top: -140px;
     }
     .ad-button {
         padding: 0 0 5px;
     }
     .promote-ad-button {
        margin: 0 10px 20px;
    }

}




